Bug 375321 - Anti-Gnome settings not properly applied
Anti-Gnome settings not properly applied
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-10 20:47 EST by Brian Cottingham
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-13 13:32:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brian Cottingham 2007-11-10 20:47:08 EST
Description of problem: When installing F8 from the DVD, I unchecked the Gnome 
desktop environment and selected KDE. I then unselected a number of Gnome/GTK 
applications (evolution, evince, etc.) and installed Fedora. When the 
installation finished and I rebooted, Gnome had been installed, and was the 
default desktop. Even when using KDE, I got the Gnome archive extractor, file 
open dialog, etc., none of which I wanted. 

Version-Release number of selected component (if applicable):

How reproducible: I have produced this bug twice on my system.

Steps to Reproduce:
1. Run the Fedora 8 DVD installer
2. Deselect Gnome, select KDE
3. Deselect standard Gnome apps (Evince, Evolution, etc. )
Actual results:
Gnome was installed, along with many of it's apps.

Expected results:
Minimal Gnome/GTK packages installed, no actual Gnome desktop environment that 
I could log in to. 

Additional info:
Comment 1 Jeremy Katz 2007-11-12 14:11:26 EST
Can you attach /root/anaconda-ks.cfg and /var/log/anaconda* ?
Comment 2 Jeremy Katz 2008-06-13 13:32:25 EDT
Closing due to inactivity; please reopen if you have further information to add
to this report.

Note You need to log in before you can comment on or make changes to this bug.